<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/smi.type" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
	</Header>
	<ListValue ID="date"><Value>Fecha</Value>
		<Paragraph class="Default">Especifique una fecha válida.</Paragraph>
	</ListValue>
	<ListValue ID="double"><Value>Fracción</Value>
		<Paragraph class="Default">Puede especificar un importe y usar decimales. Pueden especificarse 14 posiciones como máximo.</Paragraph>
	</ListValue>
	<ListValue ID="enum"><Value>Opción</Value>
		<Paragraph class="Default">Puede registrar todos los tipos de opciones. Por ejemplo: la característica "Marca de automóvil" con las opciones Opel, Ford, Volkswagen, Peugeot. El número máximo de caracteres es 30.</Paragraph>
	</ListValue>
	<ListValue ID="long"><Value>Entero</Value>
		<Paragraph class="Default">Sólo puede especificar un número entero (sin decimales). Pueden especificarse 10 posiciones como máximo.</Paragraph>
	</ListValue>
	<ListValue ID="string"><Value>Alfanumérico</Value>
		<Paragraph class="Default">Puede especificar una descripción compuesta por dígitos y letras. Pueden especificarse 40 posiciones como máximo.</Paragraph>
	</ListValue>
	<ListValue ID="text"><Value>Texto</Value>
		<Paragraph class="Default">Si selecciona esta opción, puede registrar una cantidad de datos casi ilimitada.</Paragraph>
	</ListValue>
	<ListValue ID="time"><Value>Hora</Value>
		<Paragraph class="Default">Escriba una hora válida.</Paragraph>
	</ListValue>
</OptionList>
